ignoredBuiltDependencies:
  - esbuild
  - vue-demi

onlyBuiltDependencies:
  - '@parcel/watcher'
  - '@tkomde/iohook'
  - esbuild
  - iohook-macos
  - lzma-native
  - sharp
  - vue-demi

publicHoistPattern:
  - '*'
